Bug 866237 - [abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:ce10104f908465db53643aece2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 15:24 EDT by Francois-Xavier GSELL
Modified: 2013-08-01 00:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:26:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.63 KB, text/plain)
2012-10-14 15:24 EDT, Francois-Xavier GSELL
no flags Details
File: open_fds (396 bytes, text/plain)
2012-10-14 15:24 EDT, Francois-Xavier GSELL
no flags Details
File: build_ids (5.69 KB, text/plain)
2012-10-14 15:24 EDT, Francois-Xavier GSELL
no flags Details
File: cgroup (125 bytes, text/plain)
2012-10-14 15:24 EDT, Francois-Xavier GSELL
no flags Details
File: maps (41.09 KB, text/plain)
2012-10-14 15:24 EDT, Francois-Xavier GSELL
no flags Details
File: backtrace (25.17 KB, text/plain)
2012-10-14 15:24 EDT, Francois-Xavier GSELL
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 15:24 EDT, Francois-Xavier GSELL
no flags Details

  None (edit)
Description Francois-Xavier GSELL 2012-10-14 15:24:05 EDT
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: _XAllocID
kernel:         3.5.4-2.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XRenderCreateCursor at Cursor.c:44
: #7 XcursorImageLoadCursor at cursor.c:590
: #8 XcursorImagesLoadCursors at cursor.c:686
: #9 XcursorImagesLoadCursor at cursor.c:705
: #10 XcursorLibraryLoadCursor at library.c:337
: #11 XcursorShapeLoadCursor at library.c:507
: #12 _gdk_x11_cursor_update_theme at gdkcursor-x11.c:410
: #13 update_cursor at gdkcursor-x11.c:431
: #14 g_slist_foreach at gslist.c:840
Comment 1 Francois-Xavier GSELL 2012-10-14 15:24:08 EDT
Created attachment 627094 [details]
File: environ
Comment 2 Francois-Xavier GSELL 2012-10-14 15:24:10 EDT
Created attachment 627095 [details]
File: open_fds
Comment 3 Francois-Xavier GSELL 2012-10-14 15:24:11 EDT
Created attachment 627096 [details]
File: build_ids
Comment 4 Francois-Xavier GSELL 2012-10-14 15:24:13 EDT
Created attachment 627097 [details]
File: cgroup
Comment 5 Francois-Xavier GSELL 2012-10-14 15:24:15 EDT
Created attachment 627098 [details]
File: maps
Comment 6 Francois-Xavier GSELL 2012-10-14 15:24:17 EDT
Created attachment 627099 [details]
File: backtrace
Comment 7 Francois-Xavier GSELL 2012-10-14 15:24:19 EDT
Created attachment 627100 [details]
File: limits
Comment 8 Michael 2012-10-28 06:46:46 EDT
i restart my laptop?! by the last reboot i get a error whit python, now whit nautilus. 

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Nicholas Youell 2013-01-18 05:05:00 EST
Crash or dump happened when system was booting up. Bootup worked ok. 

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Paul Klamer 2013-02-04 22:28:53 EST
on boot up

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:08:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:09:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-08 20:12:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-07-03 20:34:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 00:26:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.